/* Add here all your CSS customizations */
.social-icons li:hover.social-icons-houzz a {
	background: #73BA37 !important;
}
label{
	margin-bottom: .1rem !important;
}
.nofill{
	display: none;
}
.bg-color-primary, .bg-primary{
	background-color: #3777b4 !important;
}
.bg-color-grey, .bg-grey{
	background-color: #ededed !important;
}
#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
	color: #666;
	font-size: 11px;	
	letter-spacing: .1px;
}
